<?php
// Copyright 1999-2024. WebPros International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
    new Jsw.Container({
        renderTo: 'main',
        items: [
            new Jsw.Hint({
                hint: <?php echo $this->jsLmsg('pageHint'); ?>
            }), {
                componentType: 'Jsw.Panel',
                title: <?php echo $this->jsLmsg('resourcesPanel'); ?>,
                cls: 'form-box',
                items: [
                    new Jsw.ToolList({
                        items: <?php echo $this->resourcesButtons?>
                    })
                ]
            }, {
                componentType: 'Jsw.Panel',
                title: <?php echo $this->jsLmsg('toolsPanel'); ?>,
                cls: 'form-box',
                items: [
                    new Jsw.ToolList({
                        items: <?php echo $this->toolsButtons?>
                    })
                ]
            }
            <?php if ('[]' != $this->customButtons): ?>, {
                componentType: 'Jsw.Panel',
                title: <?php echo $this->jsLmsg('additionalServices'); ?>,
                cls: 'form-box',
                items: [
                    new Jsw.ToolList({
                        items: <?php echo $this->customButtons?>
                    })
                ]
            }<?php endif; ?>
        ]
    });
//]]>
</script>
